import secrets

SSID = 'gast1000'
WPA_KEY = secrets.WPA_KEY

MQTT_SERVER = 'broker.hottis.de'
MQTT_LOGIN = 'thermo-anna'
MQTT_PASSWORD = secrets.MQTT_PASSWORD

LOCATION = "AnnaKoeln"

HEARTBEAT_TOPIC = b'IoT/rpipwThermometer/0/Heartbeat'
WATCHDOG_TOPIC = b'IoT/Watchdog'
PAYLOAD_TOPIC = b'IoT/rpipwThermometer/0/Payload'
STARTUP_TOPIC = b'IoT/rpipwThermometer/0/Startup'

MAX_CONNECT_RETRY_CNT = 25
MAIN_PERIOD_S = 60